---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 4368cdcc-21a1-4c12-84a6-66c5a1ba04f0

label: ga_ls_mangrove_cover_cyear_3_x19y40_2012-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[-864000.0, -1536000.0], [-864000.0, -1632000.0], [-768000.0, -1632000.0],
      [-768000.0, -1536000.0], [-864000.0, -1536000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, -864000.0, 0.0, -30.0, -1536000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2012-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2012-12-31 23:59:59.999999Z
  dtr:start_datetime: 2012-01-01 00:00:00Z
  eo:instrument: ETM
  eo:platform: landsat-7
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 08:30:42.411197Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x19y40

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x19y40_2012--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x19y40_2012--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x19y40_2012--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x19y40_2012--P1Y_final.proc-info.yaml

lineage:
  ard:
  - aefbf571-7c70-4d13-a20f-373748e5a67f
  - 57cc7458-34fa-4bee-bcd3-0acce97d9810
...
